Uncategorized
Operations
| Method | Endpoint | Description |
|---|---|---|
DELETE |
/space/{space_id}/release/{release_id} |
Withdraw the selected Release |
Withdraw the selected Release
DELETE /space/{space_id}/release/{release_id}
Withdraw the selected Release, deleting its bundle and making it no longer availabe for download
Operation ID: WithdrawRelease
Parameters
Path Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
space_id |
string | ✓ | Unique identifier for a space_id |
release_id |
string | ✓ | Unique identifier for a release_id |
Responses
| Status | Description | Content-Type | Schema |
|---|---|---|---|
| 200 | Response for successful delete operation | application/json |
DeleteResponse |
Schemas
DeleteResponse
Response for successful delete operation
Properties
| Property | Type | Required | Description |
|---|---|---|---|
Error |
ResponseError |
||
Message |
string | Response message. |